﻿@charset "utf-8";
/* CSS Document */
body,div,p,form,ul,ol,li,img,dd,dt,dl,fieldset, h1, h2, h3, h4, h5, h6 {margin:0;padding:0;border:0;-webkit-text-size-adjust:none;-webkit-touch-callout:none;}
table {border-collapse:collapse;border-spacing:0;}
ul li{ list-style:none;}
img {border:0px; max-width:100%; padding:0; margin:0px; }
a,button,input{-webkit-tap-highlight-color:rgba(255,0,0,0);}
a{text-decoration:none;outline: none; color:#2c2c2c;}
a:hover,a:visited,a:hover {color:#2c2c2c;}
em { font-style:normal;}
body{ height:100%;min-width:320px;font:14px/1.5 'XinGothic-SinaWeibo','Microsoft Yahei','helvetica','arial';color:#333; background:#fff;}
input,textarea { font-size:14px;font:14px/1.5 'XinGothic-SinaWeibo','Microsoft Yahei','helvetica','arial';}
input[type="text"],input[type="submit"], input[type="reset"], input[type="button"], button { -webkit-appearance: none;}
select {-webkit-appearance:menulist;-moz-appearance:menulist; appearance:menulist;}
select { -o-text-overflow:ellipsis; text-overflow:ellipsis; white-space:nowrapoverflow:hidden; height:40px; } 
select:after {content:"."; display:block; height:0; clear:both; visibility:hidden;} 
input:focus,textarea:focus{ outline:none;}
.c { clear:both;}
body { background:#f1eeee; max-width:640px; margin:0 auto;}
.header .top { height:50px; line-height:50px; position:relative; background:#c51112;}
.header .top .topbtn { position:absolute;top:13px; width:25px; height:25px;}
.header .top .topbtn img {width:25px; height:25px;display:block;}
.header .top .backbtn {left:10px;}
.header .top .serbtn {right:10px;}
.header .top .toptitle { margin:0 auto; width:50%; text-align:center; display:block; color:#fff; font-size:22px; font-weight:bold;}
.header .topincome { height:150px; background:#e10c13; padding:0 20px;}
.header .topincome .topincomepro { font-size:16px; color:#fff; padding-top:20px;}
.header .topincome .topincomeH2 { text-align:center; font-size:34px; color:#fff; padding-top:25px;}
.incomebox { background:#fff;}
.incomeboxul {}
.incomeboxul li { border-bottom:1px solid #b8b8b8; height:50px; line-height:50px; padding:0 20px;}
.incomeboxul li a span { color:#ff0000; padding:0 10px;}
.incomeboxul li a { display:block;background:url(/Content/zk/moredot.png) 100% center no-repeat; background-size:8px 16px;}
.incomeboxul li.redlibg { background:#e10c13;}
.incomeboxul li.redlibg a { color:#fff;background:url(/Content/zk/moredotwhite.png) 100% center no-repeat; background-size:8px 16px;}
.incomeboxul li.noborder { border:none; height:40px; line-height:20px;}
.menu{width:100%; display:block;overflow:hidden; margin-top:15px; background:#fff; border-top:1px solid #e3e3e3; }
.menu ul li{float:left; width:25%; font-size:14px; color:#595959; text-align:center; border-bottom:1px solid #e3e3e3; }
.menu ul li img { margin-bottom:10px; }
.menu ul li span{border-left:1px solid #e3e3e3;padding:15px 5px 15px; line-height:16px; display:block;overflow:hidden;}
.menu ul li span a { color:#595959;}
.wrap { margin-bottom:68px;overflow:hidden;}
.footer {position: fixed;bottom:0px;height:55px;width:100%; background:#fafafa; border-top:1px solid #c0c0c0; left:0px;}
.footUl li {float:left; width:33%; font-size:14px; color:#595959; text-align:center; cursor:pointer; }
.footUl a  li{ color:#595959;}
.footUl li span{border-left:1px solid #ddd;padding:5px; line-height:16px; display:block;overflow:hidden;}
.footUl li img { display:block; margin:0 auto 3px;}
.footUl li span i.botIco1,.footUl li span i.botIco2,.footUl li span i.botIco3,.footUl li span i.botIco4 { display:block; width:25px; height:25px; margin:0 auto 3px;}
.footUl li span i.botIco1 {background:url(/Content/zk/botdot1.png) center no-repeat;background-size:25px 25px;}
.footUl li span i.botIco2 {background:url(/Content/zk/botdot2.png) center no-repeat;background-size:25px 25px;}
.footUl li span i.botIco3 {background:url(/Content/zk/botdot3.png) center no-repeat;background-size:25px 25px;}
.footUl li span i.botIco4 {background:url(/Content/zk/botdot4.png) center no-repeat;background-size:25px 25px;}
.footUl a li.active{ color:#c51112;}
.footUl li.active span i.botIco1 {background:url(/Content/zk/botdot1active.png) center no-repeat;background-size:25px 25px;}
.footUl li.active span i.botIco2 {background:url(/Content/zk/botdot2active.png) center no-repeat;background-size:25px 25px;}
.footUl li.active span i.botIco3 {background:url(/Content/zk/botdot3active.png) center no-repeat;background-size:25px 25px;}
.footUl li.active span i.botIco4 {background:url(/Content/zk/botdot4active.png) center no-repeat;background-size:25px 25px;}

.footUl li span .botnotice{ position:relative; display:inline;}
.footUl li span .botmessnum { background:#c51112; position:absolute; left:25px; top:-25px; border-radius:20px; color:#fff;width:18px; height:18px; font-style:normal; text-align:center; line-height:18px; font-size:12px;}



.banner img{ display:block; margin:0 auto;}
.userinfo .userTit { font-size:16px; text-align:center; padding:0 15px; font-weight:normal; display:block; line-height:50px;}
.userinfo { padding:0 10px;}
.userinfoul { border:1px solid #b9b9b9; background:#ffffff; border-radius:5px;}
.userinfoul li { border-bottom:1px solid #b9b9b9; overflow:hidden; height:50px;}
.userinfoul li .userpan { float:left; width:80px; text-align:right; line-height:50px; color:#2c2c2c;}
.userinfoul li .userlidiv { margin-left:80px;}
.userinfoul li .userlidiv .userpro { line-height:50px; padding:0 5px;}
.userinfoul li .userlidiv .userpro  span { padding:0 5px;}
.userinfoul li .userlidiv .userput { border:none; line-height:30px; margin-top:11px; width:90%; padding:0 5px;}
.userinfoul li .userlidiv .userput:focus{ outline:none;}
.userinfoul li.noborder{ border-bottom:none;}
.userinfoul li.noborder.noborder2 { height:40px;}
.userinfoul li.noborder.noborder3{ padding-bottom:15px;}
.usersubtn { background:#e55d42; border-radius:5px; border:none; color:#fff; display:block; margin:20px auto; padding:10px 0px; width:90%; text-align:center;}
.userinfoul li .userlidiv  .userputyam { border:1px solid #c8c8c8; float:left; width:41%; margin-top:8px; margin-left:5px; padding:0 2px; height:30px; margin-right:8px;}
.userinfoul li .userlidiv  .userputyambtn { border-radius:3px; background:#ffba00; color:#fff; padding:5px 10px; margin-top:8px; float:left;  width: 75px; text-align:center;}
.userinfoul li .userlidiv  .userputyambtn.downtime { background:#f8f4ed; color:#323231; }
.userputyampic { margin-top:8px; float:left; }
.userputyampic  img { border-radius:3px; display:block; }
.userputyamtxt { color:#f2bc30; font-size:12px;}

.tuijian { height:40px; padding-top:8px; overflow:hidden;}
.tuijian.show{height:auto; overflow:visible;}
.tuijian .tjtitle { color:#ff9600;display:inline-block; padding:3px 0px; float:left; width:53px; text-align:center;}
.tuijian a { margin-bottom:5px;display:inline-block; margin:0 5px 12px;}
.tuijian .tjhref { background:#e5e3e3; padding:3px 6px; border-radius:3px;}
.tuijian .tjhref.active { color:#764602; background:#f4dcbe;}
.tuijian a.morefoldbtn { width:35px; height:35px; border-radius:50px; background:#e5e3e3 url(/Content/zk/moredot2.png) center no-repeat; display:block; background-size:20px 10px; margin:0px auto 0;}

.contlist { background:#fff; margin:3px;}
.contDl { padding:5px; overflow:hidden; border-bottom:1px solid #eeeeee;}
.contDl img { float:left;width:100px; height:100px; margin-right:8px;}
.contDl dt { font-size:16px; line-height: 22px;  margin-bottom: 5px;}
.contDl dd {font-size: 12px; line-height: 18px; overflow: hidden; text-align: left; color: #767676;}
.contDl:last-child { border-bottom:none;}
.page { position:fixed; bottom:75px; height:50px; width:100%; left:0px;}
.page .prevbtn { background:url(/Content/zk/prevpage.png) left center no-repeat; left:20px;}
.page .nextbtn { background:url(/Content/zk/nextpage.png) right center no-repeat; right:20px;}
.page .pagebtn { position:absolute; width:50px; height:50px; display:block;  background-size:50px 50px; top:0px;}

.interest { background:#fff; margin:20px; border-radius:3px; padding:20px 10px;}
.intersel { height:auto;}
.interest .interTitle { font-size:22px; text-align:center; border-bottom:2px solid #777777; line-height:50px; display:block; margin-bottom:8px;}
.interest .interpronote { text-align:center; font-size:14px; line-height:25px; margin-bottom:10px;}
.interest .tjhref { padding:3px 8px;}
.interselall {}
.interselall .selall { width:100%; background:#f1f1f1; padding:7px 0; display:block;  margin:10px auto;text-align:center; border-radius:3px;color:#595959; cursor:pointer;}
.interbtnbox { overflow:hidden;}
.interbtnbox .interbtn { overflow:hidden; width:47%; padding:7px 0; text-align:center;border-radius:3px;}
.interbtnbox .intersubmitbtn {float:left; background:#e55d42; color:#fff;}
.interbtnbox .interresetbtn {float:right;background:#f1f1f1; color:#595959;}

#ymszjz,#ymszjz2{top:20px;left:0px; display:none;position:absolute; z-index:999;}
#zhezhao,#zhezhao2{ position:fixed; z-index: 1; right:0px; bottom:0px; width:100%; height:100%; top: 0px;display:none; left:0px; background:#000; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;}

.askul { background:#fff; border:1px solid #b9b9b9; border-radius:5px; margin:10px;}
.askul li { border-bottom:1px solid #b9b9b9; padding:15px;}
.askul li a {display:block;}
.askul li:last-child { border-bottom:none;}

.incomeBox {background:#fff; border:1px solid #b9b9b9; border-radius:5px; margin:10px;}
.incomeNav { height:40px; line-height:40px; display:block; text-align:center; color:#550b0c; border-bottom:1px solid #b9b9b9; border-top-left-radius:5px;border-top-right-radius:5px;}
.incomeNav.green { background:#f4fdec;}
.incomeNav.rouse {background:#fcf9f0;}

.articlebody { background:#fff;}
.article { padding:3px 15px 15px;}
.article .rich_title{ margin-top:5px;margin-bottom:5px;line-height: 1.4; font-weight: 400; font-size: 24px;}
.article .rich_note .articleTime { float:left; color:#777777; font-size:16px;}
.article .rich_note .rich_guanzhu { color:#267fd3; padding:0 5px; font-size:16px;}
.article .rich_note .guanzhuPic { display:block; width:400px; margin:0px auto;}
.articleDiv { margin-top:10px;}
.articleDiv p{ line-height:23px; color:#585858;}
.articleDiv img { display:block; margin:10px auto;}
.articleshare { font-weight:bold; margin:30px 0;}
.articleshare span { color:#267fd3; padding:0 10px;}
.addiv { margin:20px auto; overflow:hidden;}
.addiv .addivul li { float:left; width:33.3%; height:25px; overflow:hidden; line-height:25px; margin-bottom:10px;} 
.addiv .addivul li span { float:left; width:25px; height:25px; background:#b4b4b4; color:#fff; text-align:center; line-height:25px;}
.addiv .addivul li a {display:block;padding:0 10px; margin-right:10px; background:#f4f4f4; color:#595959; height:25px; overflow:hidden;}

.relativeArtbox .relativeArtNav { display:block; line-height:50px; font-size:18px; padding:0 5px;}
.relativeArtbox .relativeArt { background: #fff;}
.adimg  img{ display:block; margin:0 auto; }
.adbgbox { margin-bottom:0px;}
.sharebgbody { background:#fff;}
.sharebox { background-color:#c51111; padding:20px; text-align:center;}
.sharebox.tarline { background:#c51111 url(/Content/zk/tarline.png) 90% 20px no-repeat; background-size:70px 60px;}
.sharebox .shareTit { text-align:center; color:#fff; font-size:24px; margin-bottom:20px;}
.sharebox .sharebtn { padding:8px 25px; background:#ffba00; color:#fff; color:#fff; border-radius:5px;text-align:center;font-size:16px;}
.sharebox .sharepro { color:#fdb4b4; margin-top:20px;}

.yaoqingbox { text-align:center; margin-bottom:50px;}
.yaoqingbox .yaoqinghao { font-size:18px; margin:30px auto; color:#595959;}
.yaoqingbox .yaoqingPic { overflow:hidden; margin:0px auto 50px;}
.yaoqingbox .yaoqingPic dl { float:left; width:40%; margin:0 5%;}
.yaoqingbox .yaoqingPic dl img {width:100px;}
.yaoqingbox .yaoqingPic dl dd { font-size:14px;}
.yaoqingbox .backbtn { border:1px solid #c51111; font-size:16px; border-radius:5px; padding:8px 15px; color:#c51111;}

.tixianbox { background:#fff; border: 1px solid #b9b9b9;  border-radius: 5px;  margin: 10px;}
.apaybox { border-bottom:1px solid #b9b9b9; padding:20px; overflow:hidden;}
.apaybox dl img{ width:60px; height:60px; display:block; margin:0 auto;}
.apaybox dl dd { text-align:center; font-size:16px;}
.apaybox .apaypro { text-align:center; font-size:16px; margin-top:15px;}
.apaybox .apaypro span { padding:0 10px;}

.tixianul { padding:5px 0px 0;}
.tixianul li { overflow:hidden; }
.tixianul li .tixiantit { float:left; width:75px; padding:7px 0;}
.tixianul li .tixianlidiv { margin-left:75px;}
.tixianul li .tixianlidiv .sel_day { height:38px; line-height:38x;}
.tixianul li .tixianlidiv .sel_day .tixiansel {-webkit-appearance: none; height:100%;border:1px solid #b9b9b9; background:#fff url(/Content/zk/w_dot1.png) 95% center no-repeat; width:95%; border-radius:5px;padding:0 5px;}
.tixianul li .tixianlidiv .tixianput {width:90%;border:1px solid #b9b9b9; height:35px; padding:0 5px;border-radius:5px;}
.tixinbtnbox { text-align:center; margin:30px auto;}
.tixinbtnbox .tixinbtn {padding:10px 50px; background:#e55d42; color:#fff; border:none; border-radius:5px; font-size:16px;}
.tixinbtnbox .tixinbtns {padding:10px 50px; background:#e55d42; color:#0072E3; border:none; border-radius:5px; font-size:16px;}
.noticebox { width:100%;}
.noticebox .noticeboxdiv {line-height:30px; position:absolute;background:#fff; border-radius:5px;  padding:40px 20px; width:220px; text-align:center;  left: 50%;  margin-left: -130px;  margin-top: 210px;  top: 50%; }
.noticebox .noticeboxdiv2 { padding:20px 20px; width:160px; margin-left: -100px;  margin-top: 150px;}
.noticebox .noticeboxdiv .close { width:20px; height:20px;display:block; right:-10px; top:-10px; position:absolute; background:url(/Content/zk/close.png) center no-repeat; background-size:20px 20px;}
.teambox { padding:20px;}
.teamdl { overflow:hidden; border-bottom:1px solid #b9b9b9; padding:20px 0;}
.teamdl img{ width:60px; height:60px; margin:0 auto; display:block;}
.teamdl dd { text-align:center; line-height:30px;font-size:16px; color:#2c2c2c;}

.askareadivbox { margin:20px auto;}
.askareadivbox .askareaTit { font-size:14px; margin-bottom:5px; display:block;}
.askareadivbox .askarediv  { border:1px solid #b9b9b9; border-radius:5px; padding:5px 8px; line-height:25px;}
.askareadivbox .askarediv .askarea { border:none; width:100%; height:150px; }
.askareadivbox .askarediv .askarea:focus{ outline:none;}
.teamline { border-bottom:1px solid #b9b9b9;}
.teamline .teamlinepro { margin-bottom:20px;}
.teamline .teamlinepro  .teamcode { padding:0px 20px;}
.teamline .teamlinepro .teamhref { color:#00b0ea; line-height:30px;  word-break: break-all; width: 95%;  padding: 8px;  margin: 10px auto;border: 2px solid #c51112; display:block;}
.teamline .teamlinepro .teamhref:visited{color:#00b0ea;}
.teampro { margin-top:30px;}
.ranking { padding:0 15px;}
.ranking li { border-bottom:1px solid #b9b9b9; padding:10px 10px 10px 0; overflow:hidden;}
.ranking li:last-child { border-bottom:none;}
.ranking li span { float:left;}
.ranking li span.ranknum { width:18%; text-align:center;}
.ranking li span.ranknum i{font-style:normal;}
.ranking li span.rankname { width:40%; text-align:center;margin-left:7%;}
.ranking li span.rankprice { width:35%; float:right; text-align:right; color:#c51110;}
.ranking li span.rankprice span{width: 100%;  text-align:right;}
.ranking li:first-child span.rankprice { color:#2b2b2b;}
.ranking li:nth-child(2) span.ranknum i,.ranking li:nth-child(3) span.ranknum i,.ranking li:nth-child(4) span.ranknum i {border-radius:5px; color:#fff; width:25px; height:25px; line-height:25px; margin:0 auto; display:block; }
.ranking li:nth-child(2) span.ranknum i {background:#f30100;}
.ranking li:nth-child(3) span.ranknum i {background:#f27300;}
.ranking li:nth-child(4) span.ranknum i {background:#f6c32a;}
.payul {padding:20px;}
.payul li { margin-bottom:15px;}

.newuserinfo  { margin-bottom:40px; padding:0 15px;}
.newuserinfo .newuserTit{ line-height:30px; height:30px; overflow:hidden; margin-top:15px; margin-bottom:10px;}
.newuserinfo img { display:block; margin:20px auto;}
.newuserinfo p { line-height:22px;}
.teamprodiv p { line-height:26px;}
.teamprodiv p .teamhref { color:#00b0ea;display:block; border:2px solid #c51112; padding:8px; margin:10px auto; font-size:14px; width:95%; word-break:break-all;} 

/**邀请好友文字显示7个 多则折行**/
.incometabs { width:100%;}
.incometabs td { border-bottom:1px solid #b9b9b9;}
.incometabs td.inctd01 { border-bottom:none; width:5%;}
.incometabs tr { padding:5px 0; display:block;}
.incometabs tr:last-child td { border-bottom:none; }
.incometabs .incomeliIco {float:left; width:28px; height:28px; border-radius:3px;margin:5px 5px; background:url(/Content/zk/lidot1.png) center center no-repeat; background-size:20px 20px; }
.incometabs tr:nth-child(odd) .incomeliIco { background-color:#f5c32a;}
.incometabs tr:nth-child(even) .incomeliIco { background-color:#89c158;}
.incometabs td.inctd02{ width:21%; font-size:12px;}
.incometabs td.inctd02 .incodeID { width:100%;}
.incometabs td.inctd03{ width:42%; padding-left:5%;}
.incometabs td.inctd03 h3 { font-weight:normal; font-size:14px;}
.incometabs td.inctd03 .incometime { font-size:12px; color: #777777;}
.incometabs td.inctd04{ width:20%; color: #c51111; font-size: 12px; text-align:center;}

.userincometabs td.usetd01  { width:5%;border-bottom:none;}
.userincometabs td.usetd01 .incomeliIco{  position: relative;float:left; width:28px; height:28px; border-radius:3px;margin:5px 5px; background-image:none;}
.userincometabs td.usetd01 .incomeliIco i { position:absolute; color:#fff; font-style:normal; font-size:12px;}
.userincometabs td.usetd01 .incomeliIco .month {top:0px; right:14px;}
.userincometabs td.usetd01 .incomeliIco .lines { top:5px;left:11px;}
.userincometabs td.usetd01 .incomeliIco .days {bottom:0px; left:14px;}
.userincometabs td.usetd02{width:70%;}
.userincometabs td.usetd03{width:20%;}
.userincometabs td.usetd02 .incomepro {}
.userincometabs td.usetd02 .incomepro .incomeh3 { font-size:14px; font-weight:normal;overflow:hidden;}
.userincometabs td.usetd02 .incomepro .incometime { color:#777777; font-size:12px;}
.userincometabs td.usetd03 {text-align:center;}
.userincometabs td.usetd03 .incomeprice { color:#c51111;font-size:12px;}
.tixiantabs td.tixian02 { width:40%;}
.tixiantabs td.tixian03 { width:30%;}
.tixiantabs td.tixian03 .tixianprice { color:#c51111;}
.tixiantabs td.tixian04 { width:22%; text-align:center;}
.relativeArtbox {margin-bottom:20px;}

/**忘记密码 新添加样式2015-07-06**/
.headertop { height:45px; line-height:45px; position:relative; background:#2c2c2c;}
.headertop .topbtn { position:absolute; height:45x;display:block; width:20%;top:0px; color:#fff;}
.headertop .leftbtn {left:10px;}
.headertop .rightbtn {right:10px; text-align:right; color:#fff; font-size:16px;}
.headertop .toptitle { margin:0 auto; width:50%; text-align:center; display:block; color:#fff; font-size:18px;}
.loginul { margin-top:15px}
.userinfoul li .userlidivborder { border-bottom:1px solid #cccccc; height:49px;}
.userinfoul li .userlidiv .userput { float:left; margin-bottom:5px; margin-top:11px;}
.userinfoul li.noborder.forgetli { text-align:right; height:40px; padding:0 10px; line-height:35px;}
.userinfoul li.noborder.forgetli  a {color:#eeaf02;}

.service-menu .menu-title, .service-menu .menu-p, .service-menu .menu-p .menu-i {
	background:url(/Content/zk/menubg.png) no-repeat;
}

.service-menu .menu-p {
	display: block;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	padding: 5px 0 5px 19px;
	border-top: solid 1px #e6e6e6;
	background-position: 0 -50px;
	background-repeat: repeat-x;
	color: #444;
	font-size: 14px;
	cursor: pointer;
}
.service-menu .menu-p .menu-i {
	float: left;
	display: inline;
	width: 11px;
	height: 11px;
	overflow: hidden;
	background-position: 0 -103px;
	margin: 13px 6px 0 0;
}
.service-menu .menu-p-current .menu-i {
	background-position: -20px -103px;
}
.service-menu .menu-c-current {
	display: block;
}
.service-menu .menu-c {
	background: #fff;
	border-top: solid 1px #e6e6e6;
	padding: 10px 20px;
	font-size: 14px;
}
.service-menu .menu-c ul {
	display: block;
}
.service-menu .menu-c li {
	line-height: 24px;
}

.tx { display:none;}
.on { display:block;}

.tx { display:none;}
.on { display:block;}


.red {
    color: #c51110;
}
.green {
    color: #89c158;
}

/*新分页*/
#paging {
    height: 40px;
    margin: 10px 0 10px 0;
}

    #paging span {
        float: left;
        width: 20%;
        text-align: center;
        padding: 5px;
        box-sizing: border-box;
    }


    #paging a, #paging font {
        position: relative;
        display: block;
        line-height: 30px;
        font-size: 14px;
        border: 1px solid #C3C2CA;
        background: #ececec;
        color: #666666;
    }

    #paging select {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        opacity: 0;
    }

    #paging font:after {
        position: absolute;
        display: block;
        width: 0;
        height: 0;
        content: '\00a0';
        top: 12px;
        right: 5px;
        border-width: 5px;
        border-style: solid;
        border-color: #474340 transparent transparent transparent;
    }

   .index_alert {
    background: #fcf9f0;
    margin-top: 15px;
    line-height: 40px;
    text-indent: 15px;
   }